/*
Theme Name: i-sens Global Web Site
Author: ahn
Author URI: http://locozdesign.com
Template: Avada
*/

/****************************************
폰트
*****************************************/
@import url('https://fonts.googleapis.com/css?family=Titillium+Web:200,200i,300,300i,400,400i,600,600i,700,700i,900&subset=latin-ext');
@import url('https://fonts.googleapis.com/css?family=Noto+Sans+KR:100,300,400,500,700,900&subset=korean');
@import url('https://fonts.googleapis.com/css?family=Hind+Madurai:300,400,500,600,700|Hind:300,400,500,600,700');
@import url('https://fonts.googleapis.com/css?family=Noto+Sans+SC:100,300,400,500,700,900&display=swap');
@font-face {font-family: 'Noto Sans KR';font-style: normal;font-weight: 100;src: url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Thin.woff2) format('woff2'),url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Thin.woff) format('woff'),url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Thin.otf) format('opentype');}
@font-face {font-family: 'Noto Sans KR';font-style: normal;font-weight: 300;src: url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Light.woff2) format('woff2'),url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Light.woff) format('woff'),url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Light.otf) format('opentype');}
@font-face {font-family: 'Noto Sans KR';font-style: normal;font-weight: 400;src: url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Regular.woff2) format('woff2'),url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Regular.woff) format('woff'),url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Regular.otf) format('opentype');}
@font-face {font-family: 'Noto Sans KR';font-style: normal;font-weight: 500;src: url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Medium.woff2) format('woff2'),url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Medium.woff) format('woff'),url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Medium.otf) format('opentype');}
@font-face {font-family: 'Noto Sans KR';font-style: normal;font-weight: 700;src: url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Bold.woff2) format('woff2'),url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Bold.woff) format('woff'),url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Bold.otf) format('opentype');}
@font-face {font-family: 'Noto Sans KR';font-style: normal;font-weight: 900;src: url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Black.woff2) format('woff2'),url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Black.woff) format('woff'),url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Black.otf) format('opentype');}
@import url('https://fonts.googleapis.com/css?family=Playfair+Display:400,400i,500,500i,600,600i,700,700i,800,800i,900,900i&display=swap');

body { font-family: 'Titillium Web', 'vernada', 'Arial','Noto Sans KR', 'Noto Sans SC', 'gulim', sans-serif; }
#main .reading-box h2, #main h2, .page-title h1, .image .image-extras .image-extras-content h3, .image .image-extras .image-extras-content h3 a, #main .post h2, .sidebar .widget h3, #wrapper .fusion-tabs-widget .tab-holder .tabs li a, .share-box h4, .project-content h3, .author .author_title, .fusion-pricing-table .title-row, .fusion-pricing-table .pricing-row, .fusion-person .person-desc .person-author .person-author-wrapper, .fusion-accordian .panel-title, .fusion-accordian .panel-heading a, .fusion-tabs .nav-tabs li .tab-link, .post-content h1, .post-content h2, .post-content h3, .post-content h4, .post-content h5, .post-content h6, .ei-title h2, #header-sticky, #header .tagline, table th, .project-content .project-info h4, .woocommerce-success-message .msg, .product-title, .cart-empty, #wrapper .fusion-megamenu-wrapper .fusion-megamenu-title, .main-flex .slide-content h2, .main-flex .slide-content h3, .fusion-modal .modal-title, .popover .popover-title, .fusion-flip-box .flip-box-heading-back,
body, #nav ul li ul li a, #sticky-nav ul li ul li a, #wrapper .fusion-megamenu-wrapper .fusion-megamenu-widgets-container, .more, .avada-container h3, .meta .date, .review blockquote q, .review blockquote div strong, .image .image-extras .image-extras-content h4, .image .image-extras .image-extras-content h4 a, .project-content .project-info h4, .post-content blockquote, .button-default, .button-large, .button-small, .button-medium, .button-xlarge, .button.large, .button.small, .button.medium, .button.xlarge, .ei-title h3, .cart-contents, .comment-form input[type="submit"], .wpcf7-form input[type="submit"], .gform_wrapper .gform_button, .woocommerce-success-message .button, .woocommerce .single_add_to_cart_button, .woocommerce button.button, .woocommerce .shipping-calculator-form .button, .woocommerce form.checkout #place_order, .woocommerce .checkout_coupon .button, .woocommerce .login .button, .woocommerce .register .button, .page-title h3, .blog-shortcode h3.timeline-title, #reviews #comments > h2, .image .image-extras .image-extras-content h3, .image .image-extras .image-extras-content h2, .image .image-extras .image-extras-content a, .image .image-extras .image-extras-content .cats, .image .image-extras .image-extras-content .cats a, .image .image-extras .image-extras-content .price, #wrapper #nav ul li ul li > a, #wrapper #sticky-nav ul li ul li > a, #bbp_user_edit_submit, .ticket-selector-submit-btn[type=submit], .gform_page_footer input[type=button],
#sharing_email .sharing_send, .sd-content ul li .option a.share-ustom, .sd-content ul li a.sd-button, .sd-content ul li.advanced a.share-more, .sd-content ul li.preview-item div.option.option-smart-off a, .sd-social-icon .sd-content ul li a.sd-button, .sd-social-icon-text .sd-content ul li a.sd-button, .sd-social-official .sd-content>ul>li .digg_button >a, .sd-social-official .sd-content>ul>li>a.sd-button, .sd-social-text .sd-content ul li a.sd-button,
#nav, #sticky-nav, .navigation, .side-nav li a, .fusion-main-menu .sub-menu li a, .fusion-page-title-bar h3,
.fusion-page-title-captions h1.entry-title, .fusion-main-menu > ul > li > a, #slidingbar-area .widget-title, #slidingbar-area h3, .fusion-footer-widget-area .widget-title, .fusion-footer-widget-area h3,
.fusion-main-menu > ul > li > a, .fusion-vertical-menu-widget ul.menu li a, .side-nav li a, .wpex-timeline-list, .wpex
{ font-family: 'Titillium Web', 'vernada', 'Arial','Noto Sans KR','Noto Sans SC', 'gulim', sans-serif !important; }
.fusion-main-menu .fusion-main-menu-search a { font-family: "icomoon" !important; }

#footer { font-family: 'vernada' !important; }

/****************************************
01.디폴트
*****************************************/
.b200 { font-weight:200 !important; }
.b300 { font-weight:300 !important; }
.b400 { font-weight:400 !important; }
.b500 { font-weight:500 !important; }
.b600 { font-weight:600 !important; }
.b700 { font-weight:700 !important; }
.aLeft { text-align:left !important; }
.aCenter { text-align:center !important; }
.aRight { text-align:right !important; }
.displaynone { display:none !important; }
.ls0 { letter-spacing:0 !important; }
.mainLinkArea { position:absolute; top:0; left:0; width:100%; height:100%; z-index:100; }
.imgcaption { font-size:80%; }
.font-small { font-size:90% !important; }
.df { color:#444 !important; margin-bottom:5px !important; font-weight:500 !important; }
.trans { opacity:0 !important; }
strong { font-weight:600 !important; }
p {
	-webkit-margin-before:0 !important;
	-webkit-margin-after:0 !important;
	-webkit-margin-start:0 !important;
    -webkit-margin-end:0 !important;
	margin-top:0;
	margin-bottom:0;
}
ul {
    margin-block-start: 0px !important;
    margin-block-end: 0px !important;
    padding-inline-start: 0px !important;
}
.subtop { padding:100px 0 50px !important; }
.pc { display:block !important; }
table .pc { display:table-cell !important; }
.mobile, table .mobile { display:none !important; }
.blueline { margin:50px 0 !important; }
.redline { margin: 35px 0 !important; }
.whiteline { margin:25px 0 !important; }
.spaceline { margin:10px 0 !important; }
.spaceline2 { margin:20px 0 !important; }
.ma { margin-left:auto !important; margin-right:auto !important; }
.pb0 { padding-bottom:0 !important; }
.mb0 { margin-bottom:0 !important; }
.pdb0 { padding-bottom:0 !important; }
.shadow-left, .shadow-right { display:none !important; }
.touch-slide { font-size:14px !important; color:#1746a0; }
.klpu-style-center-scroll,
.klpu-style-center-fixed { z-index:99999999 !important; }
.fontGreen { color:#81bf24 !important; }
.post-content p { margin-bottom:0 !important; }
.fusion-body .button-round, .fusion-body .fusion-button-round, .fusion-button-round { -webkit-border-radius:30px !important; -moz-border-radius:30px !important; border-radius:30px !important; }
.single-navigation { margin-bottom:40px !important; }
.fusion-button-text { font-weight:600 !important; }
.small-text { font-size:12px !important; margin: 10px 0 0 0 !important; }
/****************************************
02.슬라이더
*****************************************/
.rev_slider h2,
.rev_slider h2 span {
	font-size:80px !important;
	font-weight:400 !important;
	line-height:1.0 !important;
	text-align:right !important;
}
.rev_slider h2 { color:#023894 !important; }
.rev_slider h6 {
	font-size:20px !important;
	font-weight:300 !important;
	line-height:1.4 !important;
	text-align:right !important;
	margin:0 !important;
	color:#565656 !important;
}
.rev-scroll-btn.revs-dark span { background:#023894 !important; }
.rev_slider h2.aLeft,
.rev_slider h6.aLeft { text-align:left !important; }

@media only screen and (max-width: 1500px) {
	.rev_slider h2,	.rev_slider h2 span { font-size:70px !important; }
	.rev_slider h6 { font-size:18px !important; }
}
@media only screen and (max-width: 1400px) {
	.rev_slider h2,	.rev_slider h2 span { font-size:65px !important; }
}
@media only screen and (max-width: 1300px) {
	.rev_slider h2,	.rev_slider h2 span { font-size:60px !important; }
	.rev_slider h6 { font-size:17px !important; }
}
@media only screen and (max-width: 1200px) {
	.rev_slider h2,	.rev_slider h2 span { font-size:55px !important; }
	.rev_slider h6 { font-size:17px !important; }
}
@media only screen and (max-width: 1100px) {
	.rev_slider h2,	.rev_slider h2 span { font-size:50px !important; }
	.rev_slider h6 { font-size:17px !important; }
}
@media only screen and (max-width: 1000px) {
	.rev_slider h2,	.rev_slider h2 span { font-size:45px !important; }
	.rev_slider h6 { font-size:16px !important; }
}
@media only screen and (max-width: 500px) {
	.rev_slider h2,	.rev_slider h2 span { font-size:40px !important; }
	.rev_slider h6 { font-size:15px !important; }
}
.avada-skin-rev { border:none !important; }

/****************************************
03.헤더
*****************************************/
.fusion-header-v2 .fusion-secondary-header { border-top:0 !important; }
.fusion-main-menu > ul > li > a { border-top:0 !important; }
.fusion-header-v2 .fusion-header { border-bottom:0 !important; }
.fusion-secondary-menu a img { vertical-align:middle; padding:0 2px; max-width:16px; }
.fusion-page-title-bar .fusion-page-title-row h1 { font-weight:300 !important; }
.fusion-page-title-bar { background-attachment:inherit !important; background-position:50% 50% !important; }
@media only screen and (max-width: 855px) {
	.fusion-main-menu > ul > li { padding-right:30px !important; }
    .avada-page-titlebar-wrapper .fusion-page-title-captions h3 { display:none !important; }
}
.single-navigation > a { font-family:'vernada', 'Arial', 'gulim', sans-serif !important; font-weight:500 !important; font-size:15px !important; }

/****************************************
04.메뉴
*****************************************/
.lnb-icon>a>span { color:#222; font-weight:600; }

@media only screen and (min-width: 801px) {
        .lnb-icon>a>span {
        padding:15px !important;
        background-color: #81c341 !important;
        color: #fff !important;
        font-size:13px !important;
        line-height: 1.2 !important;
        -webkit-border-radius: 50px;
        -moz-border-radius: 50px;
        border-radius: 50px;
        font-weight:500;
    }
}

/****************************************
05.본문
*****************************************/

/*Home*/
#smartlog { padding-top:50px !important; padding-bottom:50px !important; }
#smartlog .smartlog_left .phone { vertical-align:bottom; margin-bottom:-50px !important; }
#smartlog .smartlog_right { padding-top:30px !important; padding-bottom:30px !important; }
#smartlog .smartlog_right h5 { margin:5px 0 30px 0 !important; }
ul.download { list-style:none; margin:0; padding:0; margin-top:40px !important; }
ul.download li { padding-right:10px; display:inline-block; }
ul.download li.last { padding-right:0; }
ul.download li a { box-shadow: 2px 2px 10px #707070; }
ul.download li a:hover { box-shadow: 2px 2px 10px #333; }

#banner .bn { height:325px; border:4px solid #fff; position:relative; }
#banner .bn.media { background:url("/img/main_left_bn_bg.png") right top no-repeat; background-color:#fdfdfd; border-right:2px solid #fff; border-left:0; }
#banner .bn.product { background:url("/img/main_right_bn_bg.png") left top no-repeat; background-color:#fdfdfe; border-left:2px solid #fff; border-right:0; }
#banner .bn.media h3 { position:absolute; top:60px; right:380px; color:#7e6b5a; cursor:pointer; }
#banner .bn.media.zh h3 { position:absolute; top:60px; right:490px; color:#7e6b5a; cursor:pointer; }
#banner .bn.media-sp h3 { right:420px; line-height:1.0; }
#banner .bn.product h3 { position:absolute; top:60px; left:380px; cursor:pointer; }
#banner .bn.media .fusion-button { position:absolute; top:150px; right:470px; }
#banner .bn.media .fusion-button.button-sp { position:absolute; top:150px; right:440px; }
#banner .bn.product .fusion-button { position:absolute; top:130px; left:380px; }
#banner .bn.product a > i.fa { font-size:100px; color:#ff0000; opacity:0.6; position:absolute; top:30%; left:-webkit-calc(50% - 112px); left:-moz-calc(50% - 112px); left:calc(50% - 112px); }
#banner .bn.product .isens_icon { position:absolute; left:300px; max-width:300px; bottom:0; }
#banner .fusion-button-text { font-weight:600 !important; }
#banner a:hover .fusion-button-text { color:#333 !important; }
/*Sub*/
.content-box { padding:20px; border:1px solid #ddd; }
#path .path_icon { width:100%; text-align:right; font-size:13px; line-height:1.2; }
#path .path_icon .path_house { max-width:16px; }
#cloud .cloud { background:url("/img/bg-cloud.jpg") right top no-repeat; height:620px; position:relative; }
#cloud .cloud img { position:absolute; right:0px; bottom:0px; max-width:105%; }
#core-value .flip-box-inner-wrapper,
#core-value .flip-box-front { min-height:216px !important; cursor:pointer !important; }
#core-value .flip-box-heading { font-size:25px !important; font-weight:300 !important; letter-spacing:0 !important; line-height:1.4 !important; }
#core-value .flip-box-heading-back { display:none !important; }
#core-value .flip-box-back-inner p { line-height:1.6 !important; font-size:18px !important; }
#core-value .core-value img { max-width:1000px !important; }
#ceo-image .ceo-image { background:url("/img/bg-ceo.jpg") right bottom no-repeat; background-color:#d8dcde; height:600px; position:relative; }
#ceo-image .ceo-image img { position:absolute; right:50px; bottom:-120px; }
#ceo-image .fusion-page-title-captions { position:absolute; left:20%; top:-webkit-calc(50% - 25px); top:-moz-calc(50% - 25px); top:calc(50% - 25px); }
#ceo-image .fusion-page-title-captions h1 { font-size:50px; line-height:1.0; }
#ceo-image .profile-table tr td { vertical-align:top; }
#ceo-image .profile-table tr td:first-child { padding-right:10px; }
#board-group .board-profile { position:relative; text-align:center; }
#board-group .board-profile img { max-width:200px; transition:all 0.3s ease-in-out; -webkit-transition:all 0.3s ease-in-out; -moz-transition:all 0.3s ease-in-out; -ms-transition:all 0.3s ease-in-out; -o-transition:all 0.3s ease-in-out; }
#board-group .board-profile img.on { opacity:0; position:absolute; top:0; left:-webkit-calc(50% - 100px); left:-moz-calc(50% - 100px); left:calc(50% - 100px); }
#board-group .board-profile:hover img.on { opacity:1.0; }
#board-group .board-profile:hover img.off { opacity:0; }
#board-group h5 { color:#333 !important; margin-top:3px !important; }
#history .timeline-details .tlct-shortdes span.year { font-size:16px; margin-right:10px; font-weight:600; color:#444; }
#history .wpex-timeline-list.show-simple li .wpex-timeline-icon i.fa.icon-img { font-size:100px; }
#history .wpex-timeline li:first-child .wpex-timeline-label { display:none; }
#history .wpex-timeline li:first-child i.no-icon { 
	top:-50px !important;
    width:20px !important;
    height:23px !important;
    background:url('/img/btn.png') left top no-repeat !important;
    background-size:cover !important;
    border:0 !important;
    box-shadow:none !important;
    border-radius:0 !important;
    margin:0 0 0 -15px !important;
}
#history .wpex-timeline-list.show-simple li .wpex-timeline-icon i.fa.icon-img:before { margin-left:-130px; }
#history .timeline-details .tlct-shortdes > h2,
#history .wptl-readmore-center { display:none !important; }
#history .wpex-timeline-list.show-simple ul li .wpex-timeline-time .tll-date { font-family:"Titillium Web" !important; font-size:26px !important; font-weight:600 !important; margin-bottom:10px !important; padding:2px 0 0 0 !important;  }
#history .timeline-details p { font-size:18px !important; line-height:1.6 !important; color:#747474 !important; color:#333 !important; font-weight:300 !important; }
#history .timeline-details p b { color:#222 !important;  padding-right:5px !important; }
#history .wpex-timeline > li .wpex-timeline-label h2 a { display:none !important; }
#history .pop-text { font-size:15px; line-height:1.4; padding:10px; background-color:#f4f4f4; margin-bottom:10px; }
.wpex-timeline-list.show-simple:not(.show-simple-bod) ul li .wpex-timeline-time .tll-date { background:#fff !important; color:#17459d !important; font-style:none !important; }
.tp-thumb-title { display: none !important; }
#financial .top-btn,
#stock .top-btn { text-align:center; border:1px solid #ddd; padding:10px 5px; background:#f9f9f9; color:#222; }
#financial .top-btn.on,
#stock .top-btn.on { border-top:2px solid #222; background:#fff; border-bottom:0; font-weight:600; }
#financial ul.sub-click { list-style:none !important; }
#financial ul.sub-click li.click { display:inline-block !important; margin-right:30px; }
#financial ul.sub-click li.click a { font-size:16px; font-weight:600; color:#222; }
.eapps-google-maps-marker-title-wrapper-padding { padding-top:15px !important; }
.eapps-google-maps-marker-content { padding-top:20px !important; }
.eapps-google-maps-locations-list-item { background:#f4f4f4 !important; }
#contact-us ul.contact-us-item { list-style:none !important; }
#contact-us ul.contact-us-item li { display:inline-block !important; width:19.5%; }
#contact-us .quform .quform-field-select { font-size:14px !important; color:#444 !important; }
#contact-us .quform .quform-field-text,
#contact-us .quform-field-email, 
#contact-us .quform-field-captcha { color:#444 !important; }
#contact-us-modal h3.modal-title { font-size:20px !important; font-weight:600 !important; }
#media .blog-shortcode-post-title { font-size:24px !important; font-weight:500 !important; margin-bottom:15px !important; color:#222 !important; }
#support input[type="text"] { height:50px; border:3px solid #81bf24; border-right:0; }
#support .searchform .fusion-search-form-content .fusion-search-button input[type="submit"] { width:50px; height:50px; background:#81bf24; }
#support-icon .sicon { position:relative; text-align:center; padding:20px; }
#support-icon .sicon img { max-width:70px; margin-bottom:10px; }
#support-icon .sicon h5 { color:#333; }
#support-icon .sicon .mainLinkArea:hover { background-color:rgba(0,0,0,0.1) !important; }
#product-icon .picon { position:relative; border:1px solid #ddd !important; border-top:3px solid #85bb27 !important; border-bottom:2px solid #ddd !important; padding:30px 20px !important; }
#product-icon .picon img { margin-bottom:15px !important; text-align:center !important; }
#product-icon .picon h5 { text-align:center; background:#f4f4f4; padding:10px 5px !important; color:#333 !important; }
#product-icon .product-icon { margin-bottom:20px !important; }
#product-icon .picon .mainLinkArea:hover { background-color:rgba(0,0,0,0.1) !important; }
.product-notice { line-height:1.4 !important; }
#product-list .product-item > div img { max-height:116px; }
#product-list .product-item > div { text-align:center; }
#product-list .product-item > div h6 { font-weight:500; color:#333; margin-top:5px; }
/*Product Detail*/
.product-detail { border-bottom:1px solid #ddd !important; }
.product-detail .product-slide .tp-thumbs { top:-5% !important; }
.product-detail .product-Summary ul li { margin-left:3% !important; }
/*PD END*/
#smartlog2 { background-size:contain !important; }
#smartlog2 h1 { color:#222 !important; font-weight:600 !important; }
#smartlog2 h1 sup { font-weight:200 !important; }
#smartlog2 h4 { font-weight:500 !important; }
#smartlog2 .banner-summary h5 { margin-bottom:10px; }
#smartlog2 .banner-summary ul { margin-left:3% !important; }
#smartlog2 .banner-summary ul li { line-height:1.4 !important; margin-bottom:5px; }
#smartlog2 .banner-summary ul li strong { color:#333; }
#smartlog2 ul.download { margin-top:0px !important; text-align:center; }
#smartlog2 .fusion-content-boxes h3.content-box-heading { font-weight:500 !important; cursor:pointer !important; }
#smartlog2 .fusion-content-boxes .heading { margin-bottom:5px !important; }
#smartlog2 .fusion-content-boxes .content-container { line-height:1.3 !important; }
#smartlog2 ul.check { list-style:none !important; margin-left:100px; }
#smartlog2 ul.check li i { margin-right:5px; color:#80c51a; }
#smartlog2 ul.check li { margin-bottom:10px; line-height:1.4 !important; }
#smartlog3 .small-title h3 { font-size:22px !important; }
#smartlog3 .small-title strong { font-weight:600 !important; }
#smartlog3 ul.download { margin-top:0px !important; text-align:center; }
/*table*/
.lo-table { width:100%; border-top:2px solid #023894 !important; border-bottom:2px solid #ddd !important; font-size:16px !important; }
.lo-table tr th, .lo-table tr td { padding:15px !important; }
.lo-table tr th { font-weight:500 !important; color:#333 !important; background-color:#f0f4f9 !important; }
.lo-table tr td { background-color:#fff !important; color:#444 !important; }
.csr-table tr th, .csr-table tr td { border:1px solid #ddd; }

.lo-2020 tr th { text-align:center !important; }
.lo-2020 tr th, .lo-2020 tr td { border-bottom:1px dashed #ddd; }

.content-box-column h2 { letter-spacing:0.5 !important; font-weight:600 !important; }
.content-box-column h2:hover { color:#222 !important; }
.content-box-column p { font-size: 15.5px !important; line-height:1.5 !important; color:#777 !important; text-align:left !important; }

#financial .lo-table thead tr th { text-align:center; }
#financial .lo-table tbody tr th { background:#fff !important; }
#financial .lo-table tbody tr td { text-align:right; padding-right:20px !important; }
#financial .lo-table tbody tr.total td { font-weight:600; }
#product-overview .lo-table th,
#product-overview .lo-table td { text-align:center; }
#product-overview .lo-table th { color:#333 !important; }
#product-overview .lo-table h6 { font-weight:600 !important; color:#222 !important; }
#product-overview .lo-table thead th { vertical-align:top !important; }
#product-overview .lo-table img { max-width:140px !important; padding:10px 0; }
#product-overview .lo-table td i { color:#1746a0; font-size:130%; }
#stock .sanghan-color { color:#ff3c00 !important; }
#stock .hahan-color { color:#006ecc !important; }
#stock .whiteback { background-color:#fff !important; }
.unit-m,
#stock th,
#stock td,
#financial th,
#financial td { font-family:'맑은 고딕', 'dotum', 'gulim', sans-serif !important; font-size:15px !important; }
#financial .financial-table tbody tr.total th { background:#fff !important; }
#financial .financial-table tbody tr th:first-child { background:#f4f4f4 !important; }
#financial .income-table tbody tr td:first-child { color:#333 !important; }
#stock .stock-info { border:0; border-top:2px solid #1746a0 !important; border-bottom:1px solid #1746a0 !important; }
#stock .stock-info tr th,
#stock .stock-info tr td { border:0; text-align:center; padding:10px; padding:10px !important; }
#stock .stock-info thead th { background:#ecefe7; color:#222; }
#stock .stock-info-2 { border-top:2px solid #1746a0 !important; border-bottom:0 !important; }
#stock .stock-info-2 tbody tr th,
#stock .stock-info-2 tbody tr td { border:1px solid #fff !important; padding:7px !important; }
#stock .stock-info-2 thead th { color:#222 !important; border:1px solid #fff !important; border-bottom:1px solid #1746a0 !important; background:#fff !important; }
#stock .stock-info-2 tbody th { background-color:#f2eff8 !important; color:#333 !important; text-align:center !important; }
#stock .stock-info-2 tbody td { text-align:right !important; padding-right:10px !important; }
#stock .stock-info-2 tfoot td { position:relative; background-color:#f2eff8 !important; color:#333; text-align:right; padding-right:10px !important; border:1px solid #fff !important; }
#stock .stock-info-2 tfoot td i { position:absolute; left:10px; font-size:12px; margin-top:8px; }
#stock .time-table { width:100%; border:0 !important; border-top:2px solid #1746a0 !important; }
#stock .time-table tr th,
#stock .time-table tr td { border-left:0; border-right:0; padding:10px !important; }
#stock .time-table thead tr th { background:#eff7f8; text-align:center; font-weight:600; color:#222; padding:15px !important; }
#stock .time-table tbody tr td { text-align:center; border:0 !important; }
#stock .time-table tbody tr td:first-child { border-left:0; }
#stock .time-table tbody tr td:last-child { border-right:0; }
#stock .time-table tbody tr:last-child td { border-bottom:1px solid #1746a0 !important; }
#stock .time-table .sanghan-color { color:#ff3c00 !important; background-image: url('/img/stock-sanghan.png'); background-repeat:no-repeat; background-position:left center; padding-left:36px; }
#stock .time-table .hahan-color { color:#006ecc  !important; background-image: url('/img/stock-hahan.png'); background-repeat:no-repeat; background-position:left center; padding-left:36px; }
#stock .time-table div { padding-left:36px; }
#stock .trend-table thead tr th { border:1px solid #fff; padding:10px !important; }
#stock .trend-table tbody tr th { background:#f4f4f4; }
#stock .trend-table tbody tr td { background:#fff; }
#stock .trend-table tbody tr td:nth-child(2n-1) { background:#f6f6f6; border-bottom:1px solid #fff !important; }
#stock .trend-table tfoot tr td { text-align:center; background-color:#eaeaea; border-left:1px solid #fff; border-right:1px solid #fff; }
#stock .stock-data td:first-child { font-weight:600 !important; color:#222 !important; }
#stock .stock-data tr:last-child td,
#stock .trend-table tbody tr:last-child td:nth-child(2n-1) { border-bottom:1px solid #1746a0 !important; }
#product-table .lo-table { min-height:450px !important; }
#product-table .lo-table.poct { min-height:auto !important; }
#product-table h6 { font-weight:500 !important; color:#222; margin-bottom:5px; }
#product-table .lo-table tr th,
#product-table .lo-table tr td { padding:7px !important; text-align:left; font-size:15px !important; }
#avada-vertical-menu-widget-10 { padding:20px; background:#f4f4f4; }
#avada-vertical-menu-widget-10 ul li { padding-bottom:10px; margin-bottom:10px; border-bottom:1px solid #ddd; }
#avada-vertical-menu-widget-10 ul li a { color:#222 !important; font-size:16px !important; font-weight:500 !important; }
.eapps-google-maps-marker-directions-icon { display:none !important; }
ul.core { margin: 0; padding: 0!important; border-top: 2px solid #000; border-bottom: 2px solid #ddd; }
ul.core>li { list-style:none !important; }
ul.core>li>h6 { margin: 0; padding: 2px 0; margin-bottom: 4px; font-size: 17px; font-weight: 400 !important; line-height: 1.5; }
ul.core>li>h6>strong { font-weight:500 !important; color:#333 !important; }
.entry_thumbnail_image>img  { width:52px !important; height:50px !important; }
.fusion-footer-widget-area .fusion-vertical-menu-widget ul.menu li a:hover { color:#fff !important; }
.fusion-footer-widget-area .widget-title { margin-bottom:8px !important; }
.fusion-body .avada-select-parent select { border-color:#fff !important; background-color:#1746a0 !important; color:rgba(255,255,255,0.7) !important; }
#wrapper .select-arrow, .avada-select-parent .select-arrow { background-color:#1746a0 !important; }
.avada-select-parent { margin-bottom:20px !important; }
.fR ul li { display:inline-block !important; padding-right:10px; }
.FR ul li:last-child { padding-right:0 !important; }

.pa-table thead tr th { 
    border: 0 !important;
    border-top: 2px solid #424242 !important;
    background: #f1f1f1 !important;
    background-color: #f1f1f1 !important;
    border-bottom: 1px solid #e0e0e0 !important;
    padding: 10px !important;
    height: 14px !important;
    text-align: center !important;
    font-size: 13px !important;
    line-height: 13px !important;
    font-weight: 500 !important;
    color: #424242 !important; 
    
}

.pa-table tbody tr td {
    text-align: center !important;
    color: #555 !important;
    padding: 10px !important;
    vertical-align: middle !important;
    border-width: 0 0 1px 0 !important;
    border-color: #e8e8e8 !important;
    border-style: solid !important;
    border-collapse: collapse !important;
}
.pa-table tbody tr td:first-child { text-align:left !important; }


/*modal*/
.read-more-btn { margin:20px 0 !important; }
.read-more-btn h5 { color:#1746a0 !important; font-weight:600 !important; }
.modal-body ul.ceo-cv li { list-style:none !important; margin-left:8px !important; text-indent:-8px !important; line-height:1.4 !important; margin-bottom:10px !important;  }
.modal-body ul.ceo-cv li:before { font-family:arial !important; content:"•"; padding-right:5px; color:#1746a0; }
#product-more ul li,
.product-detail ul li { margin-left:3% !important; margin-bottom:10px !important;; line-height:1.3 !important; }
#product-more ul li { font-size:16px !important; }
#product-more h5 { margin-bottom:10px !important; color:#333 !important; font-weight:600 !important; }
#product-download .modal-header h3 { font-size:130% !important; }
#product-download ul { list-style:none; } 
#product-download ul li { position:relative; color:#fff; font-size:15px; width:100%; padding:5px 10px; margin-bottom:5px; background:#1746a0; text-align:center; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; }
#product-download ul li:last-child { margin-bottom:0; }
#product-download ul li a:hover { background-color:rgba(255,255,255,0.1); }
#product-download ul li i { margin-right:5px !important; }
#faq .faq-tab { padding:20px; border:1px solid #ddd; }
#media-notice .media-img { width:350px !important; margin-right:0px !important; }
#media-notice .media-text { width:calc(100% - 350px) !important; }
/*Chart*/
.fusion-chart-legend-wrap { display:none !important; }

/*POCT*/
.poct-title { color:#85bb27 !important; font-weight:600 !important; padding-bottom:10px !important;  border-bottom:3px solid #85bb27; margin-bottom:10px !important; }
.poct-small-title { border-bottom:1px solid #85bb27; padding-bottom:10px; margin-top:-3px !important; margin-bottom:10px !important; }

/*공시*/
.pa-pagination { padding:15px 0; text-align:center; }
.pa-pagination > a {
    color: black;
    padding: 5px 10px;
    border: 1px solid #e0e0e0;
    text-decoration: none;
    font-size: 12px;
    line-height: 27px;
    background-color: white;
    font-weight: 400;
    letter-spacing: 0px;
}
.pa-pagination > a.active {
    font-weight: bold;
    border: 1px solid #a9a9a9;
    color: black;
    text-decoration: none;
}

/****************************************
06.푸터
*****************************************/
.fusion-footer-widget-area .widget-title { margin-bottom:20px; }
#wrapper .fusion-vertical-menu-widget.left .menu li a { padding:0; }
.fusion-vertical-menu-widget ul.menu li a { line-height:25px; font-weight:300 !important; }
.fusion-footer-widget-area .widget-title { text-transform:none; }
.fLogo { max-width:100px; }
#wrapper .fusion-vertical-menu-widget .menu li.current_page_item > a { border-right:none !important; border-left:none !important; }
.fusion-footer-widget-area .current-menu-item a { color:rgba(255,255,255,0.8) !important; }


/* media Q */
@media only screen and (max-width: 1280px) { 
	#banner .bn.media h3 { top:50px; right:300px; }
	#banner .bn.media.zh h3 { right:420px; }
	#banner .bn.media-sp h3 { right:340px; }
	#banner .bn.media .fusion-button.button-sp { right:360px; }
	#banner .bn.product h3 { top:50px; left:300px; }
	#banner .bn.media .fusion-button { top:120px; right:390px; }
	#banner .bn.product .fusion-button { top:120px; left:300px; }
	#banner .bn.product .isens_icon { left:220px; bottom:0; }
	#cloud .cloud { height:640px }
}
@media only screen and (max-width: 1100px) { 
	#banner .bn.media h3 { right:250px; }
	#banner .bn.media.zh h3 { right:370px; }
	#banner .bn.media-sp h3 { right:200px; }
	#banner .bn.product h3 { left:250px; }
	#banner .bn.media .fusion-button { right:340px; }
	#banner .bn.media .fusion-button.button-sp { right:220px; }
	#banner .bn.product .fusion-button { left:250px; }
	#banner .bn.product .isens_icon { max-width:250px }
	#ceo-image .ceo-image { height:500px;}
	#ceo-image .ceo-image img { right:20px; bottom:-120px; max-width:50%; }
	#ceo-image .fusion-page-title-captions { left:10%; }
	#smartlog2 ul.check { margin-left:60px; }
	#smartlog2 ul.check li { margin-bottom:5px; }
}
@media only screen and (max-width: 1000px) { 
	#smartlog .smartlog_left .phone { max-width:380px !important; margin-bottom:-50px !important; }
	#smartlog .smartlog_right { padding-top:0 !important; }
	#smartlog .smartlog_right h5 { margin:5px 0 20px 0 !important; }
	#smartlog .smartlog_right .smartlog_ci { max-width:300px !important; }
	ul.download { margin-top:30px !important; }
	#banner .bn.media h3 { right:190px; }
	#banner .bn.media.zh h3 { right:300px; }
	#banner .bn.product h3 { left:190px; }
	#banner .bn.media .fusion-button { right:280px; }
	#banner .bn.product .fusion-button { left:190px; }
	#banner .bn.product .isens_icon { left:160px; max-width:250px; }
	#banner .bn.product a > i.fa { font-size:80px; top:33%; left:-webkit-calc(50% - 62px); left:-moz-calc(50% - 62px); left:calc(50% - 62px); }
	#cloud .cloud { height:730px }
	#ceo-image .ceo-image { height:400px;}
	#ceo-image .ceo-image img { right:0; }
	#smartlog2 .check-top { display:none !important; }
	#core-value .core-value img { max-width:100% !important; }
}
@media only screen and (max-width: 974px) {
	.hand img { max-width:90%; }
	ul.download li a img { max-height:30px; }
	#core-value .flip-box-inner-wrapper,
	#core-value .flip-box-front { min-height:280px !important; }
	#contact-us ul.contact-us-item li { width:24%; }
}
@media only screen and (max-width: 900px) {
	.post-content p { font-size:17px !important; line-height:1.7 !important; }
	#banner .bn.media h3 { right:160px; }
	#banner .bn.media.zh h3 { right:280px; }
	#banner .bn.product h3 { left:160px; }
	#banner .bn.media .fusion-button { right:250px; }
	#banner .bn.product .fusion-button { left:160px; }
	#banner .bn.product .isens_icon { left:120px; }
	#core-value .flip-box-inner-wrapper,
	#core-value .flip-box-front { min-height:364px !important; }
	#core-value .flip-box-heading { font-size:20px !important; }
	#cloud .cloud { height:700px }
	#banner .bn.media .fusion-button.button-sp { right:auto; }
}
@media only screen and (max-width: 800px) { 
	.mobile { display:block !important; }
    table .mobile { display:table-cell !important; }
	.pc, table .pc { display:none !important; }
    
	/*Text-size*/
	.post-content h2 { font-size:36px !important; }
	.post-content h4, h3.modal-title { font-size:27px !important; }
	.post-content h3, .post-content h4 { font-size:27px !important; }
	#smartlog2 .fusion-content-boxes h3.content-box-heading { font-size:22px !important; }
	
	/*Space-size*/
	.blueline { margin:25px 0 !important; }
	.redline { margin:20px 0 !important; }
	.whiteline { margin:15px 0 !important; }
	.spaceline { margin:5px 0 !important; }
	.spaceline2 { margin:10px 0 !important; }

	/*Table*/
	#table-board { padding-left:5px !important; padding-right:5px !important; }
	#product-table .lo-table.left { border-bottom:0 !important; }
	#product-table .lo-table.right { border-top:0 !important; }
	#product-table .lo-table tr td { padding:0 10px !important; }
	#product-table .lo-table { min-height:auto !important; }
	#product-table .lo-table.poct.left { margin-bottom:20px; border-bottom:2px solid #ddd !important; }
	#product-table .lo-table.right { border-top:2px solid #023894 !important; }

	.fusion-logo img { max-height:40px !important; }
	.fusion-mobile-menu-design-modern.fusion-header-v2 .fusion-header { padding-top:10px !important; padding-bottom:10px !important; }
	.fusion-icon-search { display:none !important; }
	.fusion-page-title-bar .fusion-page-title-row h1 { font-size:25px !important; padding:10px 0 !important; }
	.fusion-title, .fusion-column-wrapper > .fusion-title { margin-bottom:0 !important; }
	.fusion-page-title-wrapper { height:45px !important; }
	#smartlog .smartlog_left .phone { margin-bottom:0px !important; }
	#smartlog .smartlog_right { padding-top:20px !important; text-align:center !important; }
	#smartlog .smartlog_right h5 { margin:5px 0 20px 0 !important; text-align:center !important; }
	#smartlog .smartlog_right .smartlog_ci { text-align:center; max-width:220px !important; }
	#smartlog .smartlog_right ul.download { text-align:center; width:100%; }
	#banner .bn { height:300px; border:0; }
	#banner .bn.media { background:url("/img/main_left_bn_bg.png") right top no-repeat; background-color:#d7d5d5; border:0; border-top:4px solid #fff; border-bottom:4px solid #fff; }
	#banner .bn.product { background:url("/img/main_right_bn_bg.png") left top no-repeat; background-color:#fdfdfe; border:0; border-bottom:4px solid #fff; }
	#banner .bn.media h3 { top:50px; left:30px; right:auto; }
	#banner .bn.product h3 { top:50px; left:30px; right:auto; }
	#banner .bn.media .fusion-button { top:120px; left:30px; right:auto; }
	#banner .bn.product .fusion-button { top:120px; left:30px; right:auto; }
	#banner .bn.product a > i.fa { font-size:100px; top:30%; left:-webkit-calc(50% - 55px); left:-moz-calc(50% - 55px); left:calc(50% - 55px); }
	#banner .bn.product .isens_icon { left:auto; right:30px; bottom:0; }
	#core-value .flip-box-inner-wrapper,
	#core-value .flip-box-front { min-height:112px !important; }
	#cloud .cloud { background:url("/img/bg-cloud.jpg") right top repeat-x; height:460px; margin-top:40px !important; }
	#cloud .cloud img { max-width:100%; }
	#ceo-image .fusion-page-title-captions h1 { font-size:30px !important; padding:10px 0 !important; }
	#ceo-image .ceo-image { height:300px; }
	#ceo-image .ceo-image img { right:0; bottom:-60px; max-width:300px; }
	#history { margin-top:20px !important; }
	#global-location { padding-left:5px !important; padding-right:5px !important; }
	#contact-us ul.contact-us-item li { width:32%; }
	#support-icon.fusion-layout-column { width:calc(50% - ( ( 2% + 2% ) * 0.2 ) ) !important; }
	#content h1.fusion-post-title { font-size:25px !important; font-weight:400 !important; }
	#product-overview .lo-table img { max-width:50px !important; } 
	#product-overview .lo-table th p,
	#product-overview .lo-table td p { line-height:1.3 !important; }
	#financial .top-btn,
	#stock .top-btn { border:1px solid #ddd; padding:5px; border-bottom:0; }
	#financial .top-btn.on,
	#stock .top-btn.on { border-top:1px solid #ddd; }
	#financial .top-btn.last,
	#stock .top-btn.last { border-bottom:1px solid #ddd; }
	#financial .top-btn.bb0 { border-bottom:0 !important; }
	#product-list .product-item > div { margin-bottom:30px !important; }
	#smartlog2 .check-m { padding-top:30px; padding-bottom:20px; margin-left:calc(100% - ( 100% - 85px ) ) !important; }
	#smartlog2.features > .fusion-row > div#features { width:calc(32.6634%) !important; margin-right:1% !important; }
	#smartlog2.features > .fusion-row > div#features.fusion-column-last { margin-right:0 !important; }
    .fusion-page-title-bar { background-position:100% 50% !important; }
	/*#smartlog2.other-smartlog > .fusion-row > div#smartlog-text { width:calc(65.3268%) !important; margin-right:2% !important; }
	#smartlog2.other-smartlog > .fusion-row > div#smartlog-btn { width:calc(32.6634%) !important; }*/
}
@media only screen and (max-width: 640px) {
	#media-notice .media-img, #media-notice .media-img img, #media-notice .media-text { width:100% !important; }
}
@media only screen and (max-width: 635px) {
	#core-value .flip-box-inner-wrapper,
	#core-value .flip-box-front { min-height:140px !important; }
	#ceo-image .ceo-image { height:250px; }
	#ceo-image .ceo-image img { max-width:250px; }
	#contact-us h4 { text-align:center !important; }
	#contact-us ul.contact-us-item li { width:49%; text-align:center; }
	#contact-us h5, #contact-us p { text-align:center; }
}

/* Global Location*/
.eapps-google-maps-marker-info-item-text a { color:#000 !important; }

/*kl-popup*/
.klpu-close-btn { 
	margin-left:8px;
	-moz-box-shadow:inset 0px 1px 0px 0px #ffffff;
	-webkit-box-shadow:inset 0px 1px 0px 0px #ffffff;
	box-shadow:inset 0px 1px 0px 0px #ffffff;
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #f9f9f9), color-stop(1, #e9e9e9));
	background:-moz-linear-gradient(top, #f9f9f9 5%, #e9e9e9 100%);
	background:-webkit-linear-gradient(top, #f9f9f9 5%, #e9e9e9 100%);
	background:-o-linear-gradient(top, #f9f9f9 5%, #e9e9e9 100%);
	background:-ms-linear-gradient(top, #f9f9f9 5%, #e9e9e9 100%);
	background:linear-gradient(to bottom, #f9f9f9 5%, #e9e9e9 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f9f9f9', endColorstr='#e9e9e9',GradientType=0);
	background-color:#f9f9f9;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #dcdcdc;
	display:inline-block;
	cursor:pointer;
	color:#666666;
	font-family:Arial;
	font-size:13px;
	font-weight:bold;
	padding:6px 14px;
	text-decoration:none;
	text-shadow:0px 1px 0px #ffffff;
}

.klpu-close-btn :hover {
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #e9e9e9), color-stop(1, #f9f9f9));
	background:-moz-linear-gradient(top, #e9e9e9 5%, #f9f9f9 100%);
	background:-webkit-linear-gradient(top, #e9e9e9 5%, #f9f9f9 100%);
	background:-o-linear-gradient(top, #e9e9e9 5%, #f9f9f9 100%);
	background:-ms-linear-gradient(top, #e9e9e9 5%, #f9f9f9 100%);
	background:linear-gradient(to bottom, #e9e9e9 5%, #f9f9f9 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#e9e9e9', endColorstr='#f9f9f9',GradientType=0);
	background-color:#e9e9e9;
}

.klpu-close-btn:active {
	position:relative;
	top:1px;
	}
.klpu-style-center-scroll {
	max-width:700px;
	margin-left: -350px;
	border: 5px solid #023894;
}

.kl-popup ul li { margin-left:20px; }
.kl-popup .klpu-item-control { background:#f9f9f9; margin-bottom:10px !important; padding:5px 0 10px !important; }
/*
.klpu-style-center-scroll .klpu-item { max-height: 830px; overflow: hidden; overflow-y: auto; }
*/

@media only screen and (max-width: 640px) {
	.klpu-style-center-scroll {
	max-width:350px;
	margin-left: -170px;
	}
}

a.kboard-thumbnail-button-small, input.kboard-thumbnail-button-small, button.kboard-thumbnail-button-small {
    border: 1px solid #e0e0e0 !important;
    background-color:#fff !important;
}